@font-face {
	font-family: "Flaticon";
	src: url("flaticon.eot");
	src: url("flaticon.eot#iefix") format("embedded-opentype"),
	url("flaticon.woff") format("woff"),
	url("flaticon.ttf") format("truetype"),
	url("flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
	font-size: 25px;	color: #fff;
	padding: 5px;
	margin-top:  5px;
}.flaticon-facebook7:before {
	content: "\e000";
}
.flaticon-google114:before {
	content: "\e001";
}
.flaticon-instagram13:before {
	content: "\e002";
}
.flaticon-pinterest11:before {
	content: "\e003";
}
.flaticon-rss23:before {
	content: "\e004";
}
.flaticon-social71:before {
	content: "\e005";
}
.flaticon-youtube30:before {
	content: "\e006";
}
